
ul#nav_1465154 li{display: inline; list-style-type: none;}


 #cat_1465154_divs ul li a:hover {
    background: #666;
    color: #fff;
}
#cat_1465154_divs ul li a {
    display: block;
    padding: 5px 13px;
    text-decoration: none;
    background: none;
    color: #000000;
}
#cat_1465154_divs ul li {
    position: relative;
    display: inline;
    float: left;
    margin: 0;
    text-transform: uppercase;
    padding: 0;
}
#cat_1465154_divs ul li ul{ display:none;font-size:16px;z-index:2000; position:absolute;    box-shadow: rgb(170, 170, 170) 5px 5px 5px;width:200px; background:#fff;}
#cat_1465154_divs ul li:hover ul{ display:block;}
#cat_1465154_divs ul li ul li {
    display: block;
    float: none;
    text-transform:none;

}
#cat_1465154_divs {
    font: normal 14px 'Iceland',arial,tahoma,verdana;
    background: none;
    width: 100%;
    color: #000000;
}


@media(max-width:1023px)
{
#cat_1465154_divs{ display:none; background:#fff;}

#cat_1465154_divs ul li {

    display: block;
    float: none;
}
#cat_1465154_divs ul li ul{ display:block; position:relative; box-shadow:0px 0px 0px;width:100%;}
#cat_1465154_divs {
clear:both;}
#cat_1465154_divs ul li ul a {
    padding: 5px 23px;
}
}